
QGIS Application - Bug report #8856

Lack of sip doesn't prevent cmake from succeeding, but make fails

2013-10-15 11:16 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 17538

Description

cmake didn't complain about me NOT having sip, but I got a failure at "make" time.

I had to wait up to 50% of build time to figure out... would be better to know immediately at configuration time

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#3 - 2018-08-25 04:49 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Feedback to Closed

- Description updated

Closing this as now seems completely outdated now.
